Subject: Re: [Tools-discuss] Fwd: Milestones changed for sunset4 WG

From: Ole Laursen <[email-masked]>
Date: Wed, 7 Aug 2013 12:03:45 +0200

Hi!

2013/7/31 Henrik Levkowetz <[email-masked]>:
> On 2013-07-31 12:42 Marc Blanchet said the following:
>>  as noted during the wg chair lunch, I practice the tool and got into this what I consider a bug (minor but annoying):
>> - I just changed one milestone (first one), but the two unchanged milestones were also notified, which they should not.

Yes, it's a silly bug where the tool confuses itself because we forgot
to migrate existing milestones. A little more detail here

http://www.ietf.org/mail-archive/web/tools-discuss/current/msg03385.html

I did come up with a fix. Unfortunately, actually applying it got lost
in the noise, and I forgot to check up on it. We should probably have
put in a bug in the issue tracker on trac instead.

I have sent the fix to Henrik again, so this should be corrected once
he's back from vacation.

Ole